Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Goupil, Keri" <[email-masked]>
Date: Mon, 15 Dec 2014 12:41:41 -0500

Hello Keri.
One of our sales reps will be calling you soon to help with this.  Her name is Lorenda.
Thank you,
Michael B
LLPS

From: Goupil, Keri 
Sent: Friday, December 12, 2014 3:11 PM
To: 'LLPS Customer Service' 
Subject: RE: LLPS Contact Us Submission

OK, we'll be ordering 12 sets.  My number is 810-591-2390.

Thank you!

Keri

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Friday, December 12, 2014 2:44 PM
To: Goupil, Keri
Subject: Re: LLPS Contact Us Submission

Hello.

I am sorry to hear that you couldn't get through when you called.  I am not sure if that is because of call volume or if there might be a problem with our phone system.  Typically, additional discounts apply if are ordering 10 or more sets.  If you can forward me your phone number, I can have one of our sales reps call you and get you some solid numbers.  

Thank you,
Michael B
LLPS

From: LLPS 

Sent: Friday, December 12, 2014 10:15 AM

To: [email-masked] 

Subject: LLPS Contact Us Submission

Name: Keri Goupil

Company: Swartz Cree Schools

E-mail Address: [email-masked]

Telephone: Not specified

Message: I saw on your order page that there are discounts for large quantity
orders. I tried calling the phone number listed several times and
each time the call would not go through. 

How many posters would qualify for a large order? If we meet the
requirement then how would I be able to order with that discount? 

Thank you for your time.

Request generated on December 12th, 2014 at 10:15 AM EST from the IP address 198.111.71.22